﻿/* Restoration and Repair page styles */

.restoration-repair-page .font-xl-loc {
    font-size: 13rem;
}

@media only screen and (max-width: 600px) {
    .restoration-repair-page .font-xl-loc {
        font-size: 7rem;
    }
}

.restoration-repair-page .check-ul ul {
    list-style: none;
    font-size: 2rem;
    padding: 0 10%;
}

.restoration-repair-page .check-ul ul li:before {
    content: '✓';
    padding: 0 15px;
}

.restoration-repair-page .masthead {
    height: 84vh;
    background: #1a3054;
    overflow: hidden;
    background: #1a3054; /* fallback color */
    background: -webkit-linear-gradient(rgba(26,48,84,.8), rgba(26,48,84,.8)), var(--masthead-bg);
    background: linear-gradient(rgba(26,48,84,.8), rgba(26,48,84,.8)), var(--masthead-bg);
}

.restoration-repair-page .btn-cust {
    background-color: var(--section-masthead-cta-color);
    color: #ffffff;
    border-radius: 30px;
}

.restoration-repair-page .btn-cust:hover {
    background-color: #ffffff;
    color: var(--section-masthead-cta-color);
    border-radius: 30px;
}

.restoration-repair-page .btn-mast {
    background-color: var(--masthead-button-color);
    color: #1a3054;
    border-radius: 0;
}

.restoration-repair-page .btn-mast:hover {
    background-color: #1a3054;
    color: var(--masthead-button-color);
    border-radius: 0;
}

.restoration-repair-page .btn-cta {
    background-color: var(--masthead-button-cta-color);
    color: #1a3054;
    border-radius: 20px;
}

.restoration-repair-page .btn-cta:hover {
    background-color: #1a3054;
    color: var(--masthead-button-cta-color);
    border-radius: 20px;
}

.restoration-repair-page .section-masthead {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 50vh;
}

/* Restoration and Repair Surface page specific styles */
.restoration-repair-surface-page .page-title {
    letter-spacing: 15px;
}

.restoration-repair-surface-page h2 {
    font-size: 3rem;
}

.restoration-repair-surface-page .btn-cta {
    background-color: var(--cta-button-bg);
    color: var(--cta-button-text);
    border-radius: 2px;
}

.restoration-repair-surface-page .btn-cta:hover {
    background-color: var(--cta-button-text);
    color: var(--cta-button-bg);
    border-radius: 2px;
}

@media only screen and (max-width: 600px) {
    .restoration-repair-surface-page .font-xl {
        font-size: 7rem;
    }
}
